• ベストアンサー
  • 困ってます

QuickTime音色をインストールできません

  • 質問No.155346
  • 閲覧数51
  • ありがとう数0
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 35% (109/304)

マックを立ち上げると
「QuickTime音色をインストールできません。
QTとQT音色のバージョンが合っていません」
と表示されるようになりました。
こういう場合どうすればよいのでしょうか?
ご存じの方がいらっしゃいましたらよろしくお願いいたします。

MacintoshのOS8.5です
QuickTimeは4.1です

質問者が選んだベストアンサー

  • 回答No.1
  • ベストアンサー

ベストアンサー率 37% (419/1115)

機能拡張マネージャを開き、QuickTime関連の機能拡張を全て使用停止にした上でQuickTimeを再インストールしてみて下さい。
尚、システム要件に問題がなければ最新版のQuickTime5を参考URLからダウンロードしてインストールされることをお勧めします。

#うまくいったら使用停止中の古い機能拡張は機能拡張フォルダから捨ててしまいましょう。
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ